<style>
  section {
    min-height: 394px;
  }
  #home-padrao-minimo img,
  #home-downloads img,
  #home-componentes img {
    min-height: 330px;
  }
  /* BACKGROUNDS */
  .bg-gradient-blue-vivid {
    background-image: linear-gradient(var(--blue-vivid-5), var(--pure-0));
  }
  .bg-gradient-mint-cool {
    background-image: linear-gradient(
      to bottom,
      var(--mint-cool-5),
      var(--pure-0)
    );
  }
  .bg-gradient-indigo-cool-vivid {
    background-image: linear-gradient(
      to bottom,
      var(--indigo-cool-vivid-5),
      var(--pure-0)
    );
  }
  @media (max-width: 1280px) {
    section div {
      text-align: center;
    }
  }
  @media (max-width: 576px) {
    #home-padrao-minimo img,
    #home-downloads img,
    #home-componentes img {
      min-height: auto;
    }
  }
  /* ///// */
</style>
<section
  id="home-sobre"
  class="bg-gradient-blue-vivid text-center text-sm-left mx-n2 mx-sm-n6 px-2 px-sm-5 mt-n4 pt-8x pb-0 px-lg-8x"
>
  <div class="row">
    <div class="col-lg mb-8x mb-lg-0">
      <h1
        class="text-up-05 text-sm-up-06 text-weight-regular text-sm-weight-light mb-5"
      >
        Primeira vez?
      </h1>
      <p class="text-up-01 text-sm-up-02 text-weight-regular mb-5">
        Entenda como instalar, usar os componentes, templates e a documentação.
      </p>
      <div class="br-magic-button d-flex d-sm-inline-flex">
        <a class="br-button block auto-sm" href="/ds/como-comecar/instalacao">
          Comece aqui
        </a>
      </div>
    </div>
    <div class="col-lg mb-8x mb-lg-0">
      <h1
        class="text-up-05 text-sm-up-06 text-weight-regular text-sm-weight-light mb-5"
      >
        O que há de novo?
      </h1>
      <p class="text-up-01 text-sm-up-02 text-weight-regular mb-5">
        Confira as principais novidades disponíveis na versão atual do Design
        System.
      </p>
      <div class="">
        <a
          class="br-button secondary block auto-sm"
          href="/ds/introducao/o-que-ha-de-novo"
          >Últimas atualizações</a
        >
      </div>
    </div>
    <div class="col-lg">
      <h1
        class="text-up-05 text-sm-up-06 text-weight-regular text-sm-weight-light mb-5"
      >
        Sobre o Design System
      </h1>
      <p class="text-up-01 text-sm-up-02 text-weight-regular mb-5">
        Unificando a experiência dos cidadãos com o Governo por meio digital.
      </p>
      <div class="">
        <a class="br-button secondary block auto-sm" href="/ds/introducao/sobre"
          >Entenda o Design System</a
        >
      </div>
    </div>
  </div>
  <div class="d-lg-none">
    <img
      src="imagens/ilustra-destaque-mobile.png"
      class="img-fluid"
      alt="Pessoas comentando o design system"
    />
  </div>
  <div class="d-none d-lg-block text-right">
    <img
      src="imagens/ilustra-destaque.png"
      class="img-fluid"
      alt="Pessoas comentando o design system"
    />
  </div>
</section>
<section
  id="home-padrao-minimo"
  class="bg-gradient-mint-cool text-center text-sm-left mx-n2 mx-sm-n6 px-2 px-sm-5 pt-8x pb-0 px-lg-8x"
>
  <div class="row">
    <div class="col-lg order-12 order-lg-0">
      <div class="d-lg-none mt-8x">
        <img
          src="imagens/ilustra-padrao-mobile.png"
          alt="Pessoa vendo exemplos de tipografia, cores e componentes"
        />
      </div>
      <div class="d-none d-lg-block text-center">
        <img
          src="imagens/ilustra-padrao.png"
          alt="Pessoa vendo exemplos de tipografia, cores e componentes"
        />
      </div>
    </div>
    <div class="col-lg">
      <h1
        class="text-up-05 text-sm-up-06 text-weight-regular text-sm-weight-light mb-5"
      >
        Qual é o padrão mínimo para aplicações de governo?
      </h1>
      <p class="text-up-01 text-sm-up-02 text-weight-regular mb-5">
        Aplicações de governo precisam estar corretamente adequadas ao Padrão
        Digital.
      </p>
      <a
        href="/ds/introducao/padrao-minimo"
        class="br-button secondary block auto-sm"
      >
        Ver Padrão Mínimo
      </a>
    </div>
  </div>
</section>
<section
  id="home-comunidade"
  class="bg-gradient-indigo-cool-vivid text-center text-sm-left mx-n2 mx-sm-n6 px-2 px-sm-5 py-2x px-lg-8x"
>
  <div class="row">
    <div class="col-lg">
      <h1
        class="text-up-05 text-sm-up-06 text-weight-regular text-sm-weight-light mt-6x mb-5"
      >
        Faça parte da nossa comunidade
      </h1>
      <p class="text-up-01 text-sm-up-02 text-weight-regular mb-5">
        Estamos em constante busca de aperfeiçoamento, entretanto nosso time
        entende que esta evolução só pode ser completa com a ajuda de todos.
      </p>
      <div class="d-lg-none mb-8x">
        <img
          src="imagens/ilustra-comunidade-mobile.png"
          class="img-fluid"
          alt="'Imagem Comunidade"
        />
      </div>
      <a
        class="br-button secondary block auto-sm"
        href="/ds/introducao/comunidade"
      >
        Veja como contribuir
      </a>
    </div>
    <div class="col-lg">
      <div class="d-none d-lg-block text-center">
        <img
          src="imagens/ilustra-comunidade.png"
          class="img-fluid"
          alt="'Imagem Comunidade"
        />
      </div>
    </div>
  </div>
</section>
<section
  id="home-downloads"
  class="bg-gradient-mint-cool text-center text-sm-left mx-n2 mx-sm-n6 px-2 px-sm-5 py-8x px-lg-8x"
>
  <div class="row">
    <div class="col-lg">
      <h1
        class="text-up-05 text-sm-up-06 text-weight-regular text-sm-weight-light mb-5"
      >
        Downloads
      </h1>
      <p class="text-up-01 text-sm-up-02 text-weight-regular mb-5">
        Baixe os artefatos para Designers e Desenvolvedores e use no seu
        projeto.
      </p>
      <div class="d-lg-none mb-8x">
        <img
          src="imagens/ilustra-download-mobile.png"
          class="img-fluid"
          alt="Pessoa usando o design system"
        />
      </div>
      <a class="br-button secondary block auto-sm" href="/ds/downloads/assets">
        Ver downloads
      </a>
    </div>
    <div class="col-lg">
      <div class="d-none d-lg-block text-center">
        <img
          src="imagens/ilustra-download.png"
          class="img-fluid"
          alt="Pessoa usando o design system"
        />
      </div>
    </div>
  </div>
</section>
<section
  id="home-componentes"
  class="bg-gradient-indigo-cool-vivid text-center text-sm-left mx-n2 mx-sm-n6 px-2 px-sm-5 py-8x px-lg-8x"
>
  <div class="row align-items-center">
    <div class="col-lg">
      <div class="d-none d-lg-block text-center">
        <img
          src="imagens/ilustra-componentes.png"
          class="img-fluid"
          alt="Pessoas montando soluções com o design system"
        />
      </div>
    </div>
    <div class="col-lg">
      <h1
        class="text-up-05 text-sm-up-06 text-weight-regular text-sm-weight-light mb-5"
      >
        Componentes
      </h1>
      <p class="text-up-01 text-sm-up-02 text-weight-regular mb-5">
        Os componentes são um dos principais blocos de construção do sistema de
        design. Sua reutilização sistemática ajuda a criar consistência visual e
        funcional entre os produtos.
      </p>
      <div class="d-lg-none mb-8x">
        <img
          src="imagens/ilustra-componentes-mobile.png"
          class="img-fluid"
          alt="Pessoas montando soluções com o design system"
        />
      </div>
      <a
        class="br-button secondary block auto-sm"
        href="/ds/components/avatar?tab=desenvolvedor"
        >Ver componentes</a
      >
    </div>
  </div>
</section>
<section
  id="home-explore"
  class="bg-gradient-mint-cool text-center mx-n2 mx-sm-n6 px-2 px-sm-5 py-8x px-lg-8x"
>
  <h1
    class="text-up-05 text-sm-up-06 text-weight-regular text-sm-weight-light mb-5"
  >
    Explore
  </h1>
  <p class="text-up-02 text-sm-up-03 text-weight-semi-bold mb-5">
    Confira outros recursos que oferecemos para tornar a utilização do Design
    System mais simples e descomplicar o desenvolvimento do seu projeto.
  </p>
  <div class="row align-items-center">
    <div class="col-sm-6">
      <div class="d-lg-none">
        <img
          src="imagens/ilustra-manuais-mobile.png"
          class="d-block mx-auto"
          alt="Manuais"
        />
      </div>
      <div class="d-none d-lg-block">
        <img
          src="imagens/ilustra-manuais.png"
          class="d-block mx-auto"
          alt="Manuais"
        />
      </div>
      <a href="/ds/downloads/manuais-orientadores">
        <span class="text-up-02 text-sm-up-03 text-weight-semi-bold mb-5"
          >Manuais</span
        >
        <span
          class="bg-blue-warm-vivid-70 pb-half mx-auto mt-3"
          style="width: 120px"
        ></span>
      </a>
      <p class="text-up-01 text-sm-up-02 text-weight-regular mb-5 mt-5">
        Fornecem orientações sobre migração, publicação, SEO, diretrizes, uso da
        marca do gov.br e guia de transformação digital.
      </p>
    </div>
    <div class="col-sm-6">
      <div class="d-lg-none">
        <img
          src="imagens/ilustra-padroes-mobile.png"
          class="d-block mx-auto"
          alt="Fundamnetos"
        />
      </div>
      <div class="d-none d-lg-block">
        <img
          src="imagens/ilustra-padroes.png"
          class="d-block mx-auto"
          alt="Fundamnetos"
        />
      </div>
      <a href="/ds/fundamentos-visuais/cores">
        <span class="text-up-02 text-sm-up-03 text-weight-semi-bold mb-5"
          >Fundamentos Visuais</span
        >
        <span
          class="bg-blue-warm-vivid-70 pb-half mx-auto mt-3"
          style="width: 120px"
        ></span>
      </a>
      <p class="text-up-01 text-sm-up-02 text-weight-regular mb-5 mt-5">
        São usados na padronização, aparência dos componentes e interfaces que
        seguem a identidade visual do Design System.
      </p>
    </div>
    <div class="col-sm-6">
      <div class="d-lg-none">
        <img
          src="imagens/ilustra-padrao-1-mobile.png"
          class="d-block mx-auto"
          alt="Padrões"
        />
      </div>
      <div class="d-none d-lg-block">
        <img
          src="imagens/ilustra-padrao-1.png"
          class="d-block mx-auto"
          alt="Padrões"
        />
      </div>
      <a href="/ds/padroes/design/ajuda">
        <span class="text-up-02 text-sm-up-03 text-weight-semi-bold mb-5"
          >Padrões</span
        >
        <span
          class="bg-blue-warm-vivid-70 pb-half mx-auto mt-3"
          style="width: 120px"
        ></span>
      </a>
      <p class="text-up-01 text-sm-up-02 text-weight-regular mb-5 mt-5">
        São um conjunto de diretrizes que ajudam o usuário a alcançar um
        determinado objetivo e garantir a consistência nas interações
      </p>
    </div>
    <div class="col-sm-6">
      <div class="d-lg-none">
        <img
          src="imagens/ilustra-templates-mobile.png"
          class="d-block mx-auto"
          alt="Templates"
        />
      </div>
      <div class="d-none d-lg-block">
        <img
          src="imagens/ilustra-templates.png"
          class="d-block mx-auto"
          alt="Templates"
        />
      </div>
      <a href="/ds/templates/base?tab=desenvolvedor">
        <span class="text-up-02 text-sm-up-03 text-weight-semi-bold mb-5"
          >Templates</span
        >
        <span
          class="bg-blue-warm-vivid-70 pb-half mx-auto mt-3"
          style="width: 120px"
        ></span>
      </a>
      <p class="text-up-01 text-sm-up-02 text-weight-regular mb-5 mt-5">
        São estruturas predefinidas para serem usadas como modelo na criação de
        novas interfaces ou projetos.
      </p>
    </div>
  </div>
</section>
